@font-face {
    font-family: 'Bajka';
    src: url('Bajka-Bold.html');
    src: local('Bajka Bold'), local('Bajka-Bold'),
        url('Bajka-Boldd41d.html?#iefix') format('embedded-opentype'),
        url('Bajka-Bold-2.html') format('woff2'),
        url('Bajka-Bold-3.html') format('woff'),
        url('Bajka-Bold-4.html') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bajka';
    src: url('Bajka-BoldItalic.html');
    src: local('Bajka Bold Italic'), local('Bajka-BoldItalic'),
        url('Bajka-BoldItalicd41d.html?#iefix') format('embedded-opentype'),
        url('Bajka-BoldItalic-2.html') format('woff2'),
        url('Bajka-BoldItalic-3.html') format('woff'),
        url('Bajka-BoldItalic-4.html') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Bajka';
    src: url('Bajka-Italic.html');
    src: local('Bajka Italic'), local('Bajka-Italic'),
        url('Bajka-Italicd41d.html?#iefix') format('embedded-opentype'),
        url('Bajka-Italic-2.html') format('woff2'),
        url('Bajka-Italic-3.html') format('woff'),
        url('Bajka-Italic-4.html') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Bajka';
    src: url('Bajka-Regular.html');
    src: local('Bajka Regular'), local('Bajka-Regular'),
        url('Bajka-Regulard41d.html?#iefix') format('embedded-opentype'),
        url('Bajka-Regular-2.html') format('woff2'),
        url('Bajka-Regular-3.html') format('woff'),
        url('Bajka-Regular-4.html') format('truetype');
    font-weight: normal;
    font-style: normal;
}

